.degriz_outofstock { border: 1px solid #ccc; padding: 10px; background: #ebebeb; }
#response-message { padding: 5px; margin-top: 10px; }
#response-message.green { background: #dff0d8; border: 1px solid #d6e9c6; color: #3c763d; }
#response-message.red { background: #f2dede; border: 1px solid #ebccd1; color: #a94442; }